body, td, p, div {font-family: Arial; font-size:12px;}
.special {font-family:"Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;}
.special2 {font-family:"Lucida Sans","Lucida sans MS","Lucida Sans Unicode",Tahoma,sans-serif;}

.c, .clr {clear:both; height:1px; width:1px; overflow:hidden; }

body {background:white url(images/bodyBg.gif) repeat-x; margin:0; padding:0 }
body #huggr1 {background:url(images/header.jpg) top center no-repeat}
#huggr2 {margin: 0 auto; width:821px;}
#header {position:relative; height:355px; overflow:hidden; background:url(images/header2.jpg) top left}
#logo {position:absolute; left:72px; z-index:10; width:216px; height:199px; background:url(images/logo.png) no-repeat;}
#carousel1 {position:absolute; top:129px; left:38px; width:745px; height:226px; overflow:hidden}
#carousel1 div {float:left;}

#menu {position:absolute; left:286px; top:97px;}
#menu li {list-style:none; float:left; padding-left:0px; padding-right:0px}
#menu ul {padding:0; margin:0}
#menu a {float:left; display:block; color:white; margin-right:15px; font-weight:bold; text-decoration:none}
#menu a:hover, #menu a.selected {border-bottom:3px solid #f4e8e2}






#message {position:absolute; left:315px; top:10px; color:#505ca1; line-height:20px; width:350px;}

.small10 {font-size:10px}
.small11 {font-size:11px}
.big14 {font-size:14px}
.big19 {font-size:19px}
.txtr {text-align:right}

#content {background:white url(images/Bg.gif) repeat-y; width:821px}
#content .inner {margin:0 38px; border-top:2px solid #82817e}
#content .inner .wide {background:url(images/headlineBg.gif) top left repeat-x}
h1 {font-size:38px; margin:0px; padding:18px 0 10px 28px;; color:#373f6e; font-weight:normal}
h3 {font-size:38px; margin:0px; padding:18px 0 10px 28px;; color:#373f6e; font-weight:normal}


h2 {font-size:18px; font-weight:normal; margin:0 0 5px 0}
h2.faq {font-size:16px; margin:20px 0 0 0; font-weight:bold}
h3.faq {font-size:13px; padding:0; margin:10px 0 0 0; font-weight:bold}

/*.faq a {border:1px solid black; display:inline !important}*/


#footer {width:821px; height:76px;  background:url(images/footer.gif)}

#footer .facebookIcon {background:url(images/facebook.png) no-repeat top left; width:125px; height:42px; display:block; text-decoration:none; position:relative; top:-45px; left:390px}






#carousel2.pl { height:570px; padding-left:15px;}
#carousel2.pl .tour { margin-bottom:30px}

#carousel2 {overflow:hidden; width:745px; height:270px; margin:0 0 0 0px; position:relative} 
.tour {width:208px; height:250px; padding:0 15px; float:left;}
.tour a.special {padding: 0 0 0 10px; line-height:34px; text-decoration:none; display:block; width:197px; height:36px; background:url(images/buttonRedArrow.gif); overflow:hidden; font-size:16px; color:#767676}
.tour a.special:hover {background:url(images/buttonRedArrow-over.gif);}
.tour .txt strong {color:#f00000; font-size:16px; font-weight:normal}
.tour .txt {margin: 5px 3px 3px 3px; height:50px; overflow:hidden}
.tour .img {position:relative}
.tour img {border:0;}
.tour a {display:block}

.tour .img .price {position:absolute; left:129px; top:45px; width:82px; height:82px}
.tour .img .price.p1 {background:url('images/15-1250.png');}
.tour .img .price.p2 {background:url('images/3-2250.png');}
.tour .img .price.p3 {background:url('images/3-2490.png');}
.tour .img .price.p4 {background:url('images/3-3490.png');}
.tour .img .price.p5 {background:url('images/2-1550.png');}


.wide .left66 {float:left; width:66%; height:250px}
.wide .left66 .innerc { margin:10px 0 10px 0; padding:0 30px 0 0 }
.wide .left33 {float:left; width:33%;}
.wide .divider {width:1px; float:left; background-color:#7f7e7e; height:151px; margin-top:20px; overflow:hidden}
.wide .left33 .innerc { padding:10px 0 10px 28px;}
.wide .left33 .innerc h3 {padding-left:0}
.wide .left66 ul {margin:0 0 0 20px}
.wide .left66 ul li {list-style:url(images/li.gif)}
.greenNumber 	{display:block; font-size:22px; color:#gray; margin:0px 0 10px 0px}
.greenNumber a {font-size:18px;}

.skypeStatus	{position:relative; top:-2px; float:left; margin:0 2px 0 0}

form {margin:0 0 30px 30px; padding:0}
form div {height:30px; font-size:16px;}
form label {float:left; margin: 0 10px 0 0; width:200px}
form input {border:1px solid gray}
form .submitButton {margin-left:210px}

.tourPage { padding:0 30px 10px 30px; }
.tourPage p {font-size:16px; line-height:20px;}

iframe {margin:0 30px 30px 0px;}

.galleryImage {text-decoration:none; display:block; width:110px; height:110px; margin:10px; overflow:hidden; 
		float:left; border:1px solid #e0e0e0; background-color:#f0f0f0; 
		background-repeat:no-repeat; background-position:center center;}


#leftA 		{top:50px; z-index:100; display:block; text-decoration:none; position:absolute; background:url(images/link-left.png) no-repeat top left; width: 26px; height:82px;}
#rightA		{top:50px; z-index:100; left:720px; display:block; text-decoration:none; position:absolute; background:url(images/link-right.png) no-repeat top left; width: 26px; height:82px;}
#arrows		{position:relative; height:1px;}

.wideText	{padding: 0 30px 0 30px}

a.bn {float:right; width:103px; height:50px; padding-right:40px; background:url('images/bn.gif') no-repeat}
a.bn span {display:none}

/* dine tours page */
.newsBlock 	{width:680px; clear:both; padding:15px 0 15px 0; border-top:1px dashed #c0c0c0}
.newsBlock .newsImage {float:left; padding:3px 20px 0 0; width:250px; }
.newsBlock .newsImage img {margin:0 auto}
.newsBlock h4 {font-size:25px; font-weight:normal; margin:0; padding:0}
.newsBlock .text {font-size:12px !important;}
.errors	{border:2px solid #373f6e; padding:10px; margin:5px}
.messages {border:2px solid green; padding:10px; margin:5px}
.articles img {float:left; margin-right:10px; width:100px; height:100px;}
.articles h2 {clear:both; margin:0; padding:10px 0 0 0}
.article img {margin:10px}
#ptcLink 	{text-decoration:none; display:block; position:absolute; top:0px; left:624px; width:160px; height:42px; background:url('images/wmt.png') no-repeat top left;}
#ptcLink  span	{display:none}



.articlesOnHome .article img {float:left; position:relative; padding:3px 5px 0 0; margin:0}
.articlesOnHome h2 {clear:both; padding:15px 0 5px 0; margin:0}
.articlesOnHome .article {font-size:16px; line-height:20px;}

center.moreArticles {font-size:16px; font-weight:bold}

.tourPrice {font-size:18px; padding:10px 0 20px 0; text-align:center}

.wideText div.content {font-size:16px}
.wideText div.content p {font-size:16px}

.articlesList .article img {float:left; position:relative; padding:3px 5px 0 0; margin:0}
.articlesList h2 {clear:both; padding:15px 0 5px 0; margin:0}
.articlesList .article {font-size:16px; line-height:20px;}

.galerie .sb-image a {display:block; width:100px; height:100px; float:left; margin:0 13px 13px 0}
.galerie .sb-image a img {border:1px solid #c0c0c0}


.allTours h3 {clear:both; padding:25px 0 10px 10px; font-size:28px; }
.allTours .tour {padding:0 10px 10px 10px}


a.bookLink {margin:10px auto 50px auto; padding:2px 20px; background:#e00000; color:white; font-weight:bold; text-decoration:none; display:inline-block; width:150px;  text-align:center}



.node-clanek .content img {margin:10px}




